
describe('Login', () => {
	beforeEach(async () => {
		await device.reloadReactNative();
	});
	beforeEach(function(done) {
    done();
  });

	it('should have password', async () => {
		await expect(element(by.id('password'))).toBeVisible();
	});
	it('should have username', async () => {
		await expect(element(by.id('username'))).toBeVisible();
	});

	// it('should show hello screen after tap', async () => {
	//	 await element(by.id('hello_button')).tap();
	//	 await expect(element(by.text('Hello!!!'))).toBeVisible();
	// });

	// it('should show world screen after tap', async () => {
	//	 await element(by.id('world_button')).tap();
	//	 await expect(element(by.text('World!!!'))).toBeVisible();
	// });
})
